firebase_ml_model_downloader 0.1.0+13 icon indicating copy to clipboard operation
firebase_ml_model_downloader: ^0.1.0+13 copied to clipboard

A Flutter plugin allowing you to use Firebase Ml Model Downloader.

0.1.0+13 #

  • Update a dependency to the latest release.

0.1.0+12 #

  • Update a dependency to the latest release.

0.1.0+11 #

  • Update a dependency to the latest release.

0.1.0+10 #

  • Update a dependency to the latest release.

0.1.0+9 #

  • Update a dependency to the latest release.

0.1.0+8 #

  • FIX: update all Dart SDK version constraints to Dart >= 2.16.0 (#8184). (df4a5bab)

0.1.0+7 #

  • Update a dependency to the latest release.

0.1.0+6 #

  • FIX: fixed an issue where macOS builds failed due to bug with missing pod subspec in Firebase SDK (added a workaround until issue fixed upstream). (acc6afab)

0.1.0+5 #

  • Update a dependency to the latest release.

0.1.0+4 #

  • REFACTOR: fix all unnecessary_import analyzer issues introduced with Flutter 2.8. (7f0e82c9)

0.1.0+3 #

  • Update a dependency to the latest release.

0.1.0+2 #

  • Update a dependency to the latest release.

0.1.0+1 #

  • FIX: listDownloadedModels cast error (#7486).

0.1.0 #

  • Initial Firebase ML Downloader release.